[问题]怎样在ubuntu中装gs510呀?谢谢

为当前最终发行版之前的所有版本提供支持
回复
fteye
帖子: 201
注册时间: 2005-11-18 20:52
送出感谢: 0
接收感谢: 0

[问题]怎样在ubuntu中装gs510呀?谢谢

#1

帖子 fteye » 2005-11-21 23:07

如题,我想把一些ps转换成pdf,但是用ps2pdf的时候提示没有gs510
请求帮助,谢谢!
头像
eexpress
帖子: 58428
注册时间: 2005-08-14 21:55
来自: 长沙
送出感谢: 4 次
接收感谢: 256 次

#2

帖子 eexpress » 2005-11-24 8:53

ps转换系统应该都带的。有问题应该把提示贴出来。
● 鸣学
回复

回到 “老旧版本支持”